=head1 NAME

Gtk2::Pango::FontMap

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::Pango::FontMap


=head1 METHODS

=head2 list = $fontmap-E<gt>B<list_families> 

=over

=back

=head2 font or undef = $fontmap-E<gt>B<load_font> ($context, $desc)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=item * $desc (Gtk2::Pango::FontDescription) 

=back

=back

=head2 fontset or undef = $fontmap-E<gt>B<load_fontset> ($context, $desc, $language)

=over

=over

=item * $context (Gtk2::Pango::Context) 

=item * $desc (Gtk2::Pango::FontDescription) 

=item * $language (Gtk2::Pango::Language) 

=back

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

